[view]
configItems=zdZYYHQC,zdJEDX,zdChuPRZH,zdFKHMC,zdYT,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdNian,zdYue,zdRi,zdBw,zdSKRen,zdKXLY,zdJKRen,zdBZ,datetimepicker1,shpSKR,datetimePicker1,zdMoney,
zdZYYHQC.x=313
zdZYYHQC.y=12
zdZYYHQC.w=153
zdZYYHQC.h=22
zdJEDX.x=167
zdJEDX.y=191
zdJEDX.w=313
zdJEDX.h=26
zdChuPRZH.x=165
zdChuPRZH.y=106
zdChuPRZH.w=242
zdChuPRZH.h=21
zdFKHMC.x=165
zdFKHMC.y=134
zdFKHMC.w=241
zdFKHMC.h=21
zdQW.x=511
zdQW.y=204
zdQW.w=18
zdQW.h=18
zdBW.x=536
zdBW.y=204
zdBW.w=18
zdBW.h=18
zdSW.x=562
zdSW.y=204
zdSW.w=18
zdSW.h=18
zdWY.x=587
zdWY.y=204
zdWY.w=18
zdWY.h=18
zdQY.x=613
zdQY.y=204
zdQY.w=18
zdQY.h=18
zdBY.x=638
zdBY.y=204
zdBY.w=18
zdBY.h=18
zdSY.x=663
zdSY.y=204
zdSY.w=18
zdSY.h=18
zdY.x=687
zdY.y=204
zdY.w=18
zdY.h=18
zdJ.x=713
zdJ.y=204
zdJ.w=18
zdJ.h=18
zdF.x=737
zdF.y=204
zdF.w=18
zdF.h=18
zdNian.x=475
zdNian.y=44
zdNian.w=38
zdNian.h=16
zdYue.x=538
zdYue.y=44
zdYue.w=29
zdYue.h=16
zdRi.x=595
zdRi.y=44
zdRi.w=26
zdRi.h=16
zdSKRen.x=165
zdSKRen.y=79
zdSKRen.w=327
zdSKRen.h=21
zdKXLY.x=487
zdKXLY.y=133
zdKXLY.w=150
zdKXLY.h=21
zdJKRen.x=165
zdJKRen.y=160
zdJKRen.w=152
zdJKRen.h=21
zdBZ.x=0
zdBZ.y=246
zdBZ.w=121
zdBZ.h=21
datetimepicker1.x=644
datetimepicker1.y=41
datetimepicker1.w=23
datetimepicker1.h=20
shpSKR.x=76
shpSKR.y=75
shpSKR.w=79
shpSKR.h=22
zdYY.x=488
zdYY.y=204
zdYY.w=18
zdYY.h=18
zdMoney.x=0
zdMoney.y=259
zdMoney.w=53
zdMoney.h=18
[config]
ckWantPrintHBFH=0
ckAutoBigMoney=1
ckJKRen=1
edtMAXJE=ÒÚÎ»
